EndpointsCoworlds

List feed cards

Deprecated

GET/v2/coworlds/{coworld_name}/feed-cards

Returns the caller's own feed cards in the coworld from newest to oldest.

Authorization

BearerAuth
AuthorizationBearer <token>

Bearer token issued by Softmax

In: header

Path Parameters

coworld_name*Coworld Name

Coworld name.

Query Parameters

limit?Limit

Maximum cards returned.

Range1 <= value <= 100
Default20
cursor?|

Opaque cursor returned by the previous page.

curl -X GET "https://softmax.com/api/observatory/v2/coworlds/string/feed-cards"
{  "cards": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "coworld_name": "string",      "kind": "hello",      "summary": "string",      "body": "string",      "author_user_id": "string",      "author_player_id": "string",      "author_name": "string",      "created_at": "2019-08-24T14:15:22Z"    }  ],  "next_cursor": "string"}